#include "K35Utilities.h"

class ASurvivor;
class AKiller;
class AK35Power;
class UObject;

bool UK35Utilities::IsSurvivorAbleToBeAffectedByPower(const ASurvivor* survivor, const AKiller* killer)
{
	return false;
}

AK35Power* UK35Utilities::GetK35Power(const UObject* worldContextObject)
{
	return NULL;
}

UK35Utilities::UK35Utilities()
{

}
